package ru.yandex.wmtools.common.framework.http;

/**
 * @author avhaliullin
 */
public enum ServResponseStatus {
    SUCCESS(0),
    USER_ERROR(1),
    FAIL(2);

    private final int severity;

    private ServResponseStatus(int severity) {
        this.severity = severity;
    }

    public int getSeverity() {
        return severity;
    }
}
